import setuptools

setuptools.setup(
    name='ytdlx',
    version='2025.02.08.1',
    author='virus',
    description='A powerful API that retrieves detailed information about YouTube videos, including video details and streaming URLs. All requests require authentication via API key.',
    packages=setuptools.find_packages(),
    install_requires=[
        'aiohttp',
    ],
    python_requires='>=3.9',
    classifiers=[
        "Programming Language :: Python :: 3",
        "Operating System :: OS Independent",
        "License :: OSI Approved :: MIT License"
    ],
    keywords='youtube video api downloader',
)